BSONDUMP(1)

NAME
bsondump - print BSON documents as JSON

DESCRIPTION
usage: bsondump [options] <bson filename> options:

--help
    produce help message

--version
    show version information

-v [ --verbose ]
    be more verbose (include multiple times for more verbosity e.g. -vvvvv)

--objcheck
    validate object before inserting

--filter arg
    filter to apply before inserting

--type arg (=json)
    type of output: json,debug

COPYRIGHT

Copyright 2011 10gen

SEE ALSO
For more information, please refer to the MongoDB wiki, available at http://www.mongodb.org.